/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*Header - Logo*/
.elementor-element.primary-logo.elementor-widget.elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg {
	height: auto;
	width: 100px;
}

/*Resources Archives - Header*/
.archive.tax-resource-type .elementor-element.primary-logo.elementor-widget.elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg path,
.archive.tax-resource-type .elementor-element.mobile-hamburger.elementor-widget.elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg path {
	fill: #ffffff;
}

.archive.tax-resource-type .elementor-element.main-nav.e-con .elementor-element.elementor-widget.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu > li > a,
.archive.tax-resource-type .elementor-element.cta-wrapper.e-con .elementor-element.elementor-widget.elementor-widget-text-editor a {
	color: #ffffff;
}

.archive.tax-resource-type .elementor-element.main-nav.e-con .elementor-element.elementor-widget.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu > li > a:hover,
.archive.tax-resource-type .elementor-element.cta-wrapper.e-con .elementor-element.elementor-widget.elementor-widget-text-editor a:hover {
	color: #131369;
}

.archive.tax-resource-type .elementor-element.cta-wrapper.e-con .elementor-element.header-cta-button.elementor-widget.elementor-widget-button a {
	color: #5662EF;
	background-color: #ffffff;
}

.archive.tax-resource-type .elementor-element.cta-wrapper.e-con .elementor-element.header-cta-button.elementor-widget.elementor-widget-button a:hover {
	color: #ffffff;
	background-color: #0c0c3c;
}

/*Site Search*/
.elementor-element.site-search.elementor-widget.elementor-widget-search .e-search .e-search-form .e-search-label svg {
	margin-top: 1px;
}

.elementor-element.site-search.elementor-widget.elementor-widget-search .e-search .e-search-form .e-search-label svg path {
	fill: #000000;
}

.elementor-element.site-search.elementor-widget.elementor-widget-search .e-search .e-search-form .e-search-input-wrapper .e-search-input {
	background-color: transparent;
	border: 0;
	padding: 2px 0 0 0;
	margin: 0 0 0 24px;
	cursor: pointer;
}

/* Hero - Accent Text */
.accent-text,
.accent-text-alt {
	font-family: "Libre Baskerville";
	font-style: italic;
}

.purple-text,
.accent-text {
	color: #5662EF;
}

/* Hero - Wave */
.elementor-element.wave.e-con::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% + 2px);
	pointer-events: none;
	z-index: 2;
}

/* Hero Gradient */
.elementor-element.hero-gradient.e-con {
  background: radial-gradient(circle at 80% 20%, rgba(139,101,253,0.6), transparent 60%),
    radial-gradient(circle at 20% 80%, rgba(101,148,254,0.5), transparent 60%),
    linear-gradient(135deg, #6594FE, #677DF7, #6258E3, #8B65FD);	
}

p:last-child {
	margin-block-end: 0;
}

h2 {
	letter-spacing: -0.5px;
}

/* Background Gradient */
.elementor-element.purple-gradient.e-con-boxed {
	background: #ffffff;
	background: linear-gradient(180deg, #ffffff 0%, #A5B9FC 12%, #5662EF 36%, #2D2CB7 62%, #131369 88%);
}

.elementor-element.purple-gradient-alt.e-con-boxed {
	background: #ffffff;
	background: linear-gradient(180deg, #ffffff 0%, #A5B9FC 100%);
}

/*Anchor Link Offset*/
.elementor-element.anchor-link-offset.elementor-widget.elementor-widget-menu-anchor .elementor-menu-anchor {
	scroll-margin-top: 50px;
}

/* Play Button */
.elementor-element.pointer-events-none.elementor-widget.elementor-widget-icon {
	pointer-events: none;
}

.elementor-element.pointer-events-none.elementor-widget.elementor-widget-icon .elementor-icon-wrapper .elementor-icon {
	box-shadow: 0 41px 25px #202173E0;
}

/*Arrow Buttons*/
.elementor-element.arrow-button.elementor-widget.elementor-widget-button {
	height: 17px;
}

.elementor-element.arrow-button.elementor-widget.elementor-widget-button .elementor-button.elementor-button-link {
	box-shadow: none;
}

.elementor-element.arrow-button.elementor-widget.elementor-widget-button .elementor-button.elementor-button-link .elementor-button-content-wrapper {
	align-items: center;
}

.elementor-element.arrow-button.elementor-widget.elementor-widget-button .elementor-button.elementor-button-link .elementor-button-content-wrapper .elementor-button-icon svg path {
	stroke: #131369;
}

.elementor-element.arrow-button.white.elementor-widget.elementor-widget-button .elementor-button.elementor-button-link .elementor-button-content-wrapper .elementor-button-icon svg path {
	stroke: #ffffff;
}

.elementor-element.arrow-button.elementor-widget.elementor-widget-button .elementor-button.elementor-button-link:hover .elementor-button-content-wrapper .elementor-button-icon svg path {
	stroke: #5662EF;
}

.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info,
.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item {
	margin-inline: 0;
}

.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a {
    position: relative;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    line-height: 1;
}

/*Resource Terms Arrow Button*/
.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list {
	display: block;
	height: 24px;
}

.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a:hover {
	color: #5662ef;
}

.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a::after {
    content: "";
    width: 20px;
    height: 17px;
    display: inline-block;
    background: url("/wp-content/uploads/2026/02/arrow-icon-normal.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 8px;
	margin-top: 3px;
    transition: background 0.2s ease;
}

.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a:hover::after {
    background: url("/wp-content/uploads/2026/02/arrow-icon-hover.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/*Resources - Post Table of Contents*/
.elementor-element.post-table-of-contents.elementor-widget.elementor-widget-table-of-contents .elementor-toc__header .elementor-toc__header-title {
	display: none;
}

.elementor-element.post-body.elementor-widget.elementor-widget-theme-post-content ul li:not(:last-child) {
    margin-bottom: 10px;
}

.elementor-element.post-table-of-contents.elementor-widget.elementor-widget-table-of-contents .elementor-toc__body .elementor-toc__list-wrapper .elementor-toc__list-item .elementor-toc__list-item-text-wrapper a:not(.elementor-item-active) {
	opacity: 0.5;
}

.elementor-element.post-table-of-contents.elementor-widget.elementor-widget-table-of-contents .elementor-toc__body .elementor-toc__list-wrapper .elementor-toc__list-item .elementor-toc__list-item-text-wrapper a.elementor-item-active,
.elementor-element.post-table-of-contents.elementor-widget.elementor-widget-table-of-contents .elementor-toc__body .elementor-toc__list-wrapper .elementor-toc__list-item .elementor-toc__list-item-text-wrapper a:hover {
	opacity: 1;
}

/*Resources Detail - Spacing*/
.elementor-element.post-body.elementor-widget.elementor-widget-theme-post-content * {
	line-height: normal;
}

.elementor-element.post-body.elementor-widget.elementor-widget-theme-post-content ul li:not(:last-child) {
    margin-bottom: 10px;
}

/*Resources Detail - Default Spacing Between All Top-Level Blocks Inside Post*/
.elementor-widget-theme-post-content > * + *,
.elementor-widget-theme-post-content iframe[title="YouTube video player"] {
    margin-top: 30px;
}

/*Resources Detail - Large Spacing Before All Headings*/
.elementor-widget-theme-post-content h1,
.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3,
.elementor-widget-theme-post-content h4,
.elementor-widget-theme-post-content h5,
.elementor-widget-theme-post-content h6 {
    margin-top: 50px;
}

.elementor-element.resource-featured-image.elementor-widget.elementor-widget-image img {
    margin-bottom: 50px;
}

/*Resources Detail - Reduce Spacing If a Heading Follows Another Heading (Allowing Anchors in Between)*/
.elementor-widget-theme-post-content 
:is(h1,h2,h3,h4,h5,h6)
+ span.elementor-menu-anchor
+ :is(h1,h2,h3,h4,h5,h6),
.elementor-widget-theme-post-content 
:is(h1,h2,h3,h4,h5,h6)
+ :is(h1,h2,h3,h4,h5,h6) {
    margin-top: 10px;
}

/*Resources Detail - First Element*/
.elementor-widget-theme-post-content > *:first-child {
    margin-top: 0;
}

/*Resources Detail - YouTube Video Embeds*/
.elementor-widget-theme-post-content iframe[title*="YouTube"] {
	width: 100%;
	height: 350px;
}

/*Resources - Bleed Background*/
.bleed-background.blue::before,
.bleed-background.blue::after {
    background-color: #131369;
}

.bleed-background {
    position: relative;
}

.bleed-background::before,
.bleed-background::after {
	content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.bleed-background::before {
    left: calc(-100% + 2px);
}

.bleed-background::after {
    right: calc(-100% + 2px);
}

/*Italic Heading*/
.elementor-element.italic.elementor-widget.elementor-widget-heading .elementor-heading-title {
	font-style: italic;
}

/* Counter */
.elementor-element.counter-wrapper.e-con {
	transition: 0s;
}

.elementor-element.counter.elementor-widget.elementor-widget-counter .elementor-counter .elementor-counter-title {
	text-align: center;
}

.elementor-element.counter-stats.elementor-widget.elementor-widget-counter .elementor-counter .elementor-counter-title {
	line-height: 1.4em;
	text-align: center;
}

/* Statistics */
.elementor-element.statistic.e-con {
	transition: opacity 0.35s ease, transform 0.45s cubic-bezier(.2,.8,.2,1);
	will-change: transform, opacity;
}

/* Accordions */
.elementor-element.faq.elementor-widget.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
	gap: 20px;
}

.elementor-element.faq.elementor-widget.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title[aria-expanded="true"] {
	padding: 30px 0px 20px 0px;
}

.elementor-element.faq.elementor-widget.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item .elementor-element.e-con,
.elementor-element.faq.elementor-widget.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item .elementor-element.e-con > * {
	padding-top: 0;
	margin: 0;
	min-width: 100%;
}

/* Carousel Overlay (Fade) */
.elementor-element.white-fade.e-con {
    overflow: hidden;
}

.elementor-element.white-fade.e-con::before,
.elementor-element.white-fade.e-con::after {
    content: '';
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    pointer-events: none;
    z-index: 2;
}

.elementor-element.white-fade.e-con::before {
    left: 0;
    background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}

.elementor-element.white-fade.e-con::after {
    right: 0;
    background: linear-gradient(270deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}

/*Purple Glow Pattern*/
.elementor-element.purple-glow-pattern.e-con {
    overflow: hidden;
}

.elementor-element.purple-glow-pattern.e-con::before {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 0;
}

/*Purple Glow Pattern - Style 1*/
.elementor-element.purple-glow-pattern.style-1.e-con::before {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url("https://joinmavelydev.wpenginepowered.com/wp-content/uploads/2026/02/purple-glow-pattern-style-1.webp");
}

/*Purple Glow Pattern - Style 2*/
.elementor-element.purple-glow-pattern.style-2.e-con::before {
    left: 88%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url("https://joinmavelydev.wpenginepowered.com/wp-content/uploads/2026/02/purple-glow-pattern-style-2.webp");
}

/*Purple Glow Pattern - Style 3*/
.elementor-element.purple-glow-pattern.style-3.e-con::before {
    left: 60%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url("https://joinmavelydev.wpenginepowered.com/wp-content/uploads/2026/02/purple-glow-pattern-style-3.webp");
}

/*Purple Glow Pattern - Style 4*/
.elementor-element.purple-glow-pattern.style-4.e-con::before {
    left: 68%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url("https://joinmavelydev.wpenginepowered.com/wp-content/uploads/2026/02/purple-glow-pattern-style-4.webp");
}

/*Creator Carousel*/
.elementor-element.creator-carousel.elementor-widget .swiper .swiper-wrapper .swiper-slide .elementor-element .e-con-inner .elementor-element.elementor-widget.elementor-widget-image {
    position: relative;
}

.elementor-element.creator-carousel.elementor-widget .swiper .swiper-wrapper .swiper-slide .elementor-element .e-con-inner .elementor-element.elementor-widget.elementor-widget-image::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(12, 12, 60, 0.50);
    width: 100%;
    height: 100%;
    pointer-events: none;
}

/*Listing Grid*/
.elementor-element.listing-grid-title.elementor-widget.elementor-widget-jet-listing-dynamic-link .jet-listing .jet-listing-dynamic-link__link .jet-listing-dynamic-link__label {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	line-height: 1.3;
	max-height: calc(1.3em * 3);
	overflow: hidden;
}

.elementor-element.listing-grid-image.elementor-widget.elementor-widget-jet-listing-dynamic-image .jet-listing.jet-listing-dynamic-image img {
	max-height: 211px;
	object-fit: cover;
}

/*Icon List*/
.elementor-element.icon-list.black.elementor-widget.elementor-widget-icon-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon svg path {
	stroke: #000000;
}

/*Image Outline*/
.elementor-element.no-outline.elementor-widget.elementor-widget-image img:focus,
footer a:focus {
	outline: none;
	box-shadow: none;
}

.elementor-element.no-outline.elementor-widget.elementor-widget-image img:focus-visible,
footer a:focus-visible {
	outline: 2px solid rgba(255, 255, 255, 0.4) !important;
    outline-offset: 3px;	
}

/*Form Fields*/
select,
input {
	outline: none;
}

select {
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23000000' viewBox='0 0 24 24'%3E%3Cpath  d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'%3E%3C/path%3E%3C/svg%3E");
   background-position: calc(100% - 15px) 50%;
   background-repeat: no-repeat;
   background-size: 16px;
   -webkit-appearance: none;
   -moz-appearance: none;
}

/*Case Study Form*/
.elementor-element.contact-form.elementor-widget.elementor-widget-html form {
    display: flex!important;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%!important;
    gap: 20px;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form * {
    float: none!important;
    clear: unset!important;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFieldDescriptor .mktoOffset {
    height: 10px;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoLabel {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    font-weight: bold;
    color: #131369;
    width: 100%!important;
    margin-bottom: 5px;
    padding: 0;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(-n+7),
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(n+8) {
    flex: 1 1 100%;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol {
    position: static;
    min-height: unset;
    margin-bottom: 0!important;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap input,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap select,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap textarea {
    border: solid 1px #EFEFEF;
    border-radius: 50px;
    box-shadow: 6px 6px 12px -6px rgba(0, 0, 0, 0.4);
    padding: 8px 16px;
    outline: none;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap input:not([type="checkbox"]),
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap textarea {
    height: 35px;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap input:not([type="checkbox"]),
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap textarea,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoCheckboxList,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoHtmlText {
    width: 100%!important;   
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoCheckboxList > input {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 0 -15px 0;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoCheckboxList > label {
    min-height: unset;
    margin-bottom: 10px;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoCheckboxList > label:last-child {
    margin-bottom: 0;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) {
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFieldDescriptor .mktoFieldWrap .mktoLogicalField {
    padding: 0;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFieldDescriptor .mktoFieldWrap .mktoLogicalField input {
    margin: 5px 8px 0 0!important;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFieldDescriptor .mktoFieldWrap label {
    display: none;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFieldDescriptor > .mktoOffset,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFormCol .mktoOffset {
    height: 0;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow .mktoFormCol .mktoFieldWrap .mktoGutter,
.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(n+11) {
    display: none;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoButtonRow .mktoButtonWrap {
    margin-left: 0!important;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoButtonRow .mktoButtonWrap button {
    font-size: 18px!important;
    font-weight: 500!important;
    background-image: unset!important;
    background-color: #5662ef!important;
    border: none!important;
    padding: 12px 30px 12px 30px!important;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoButtonRow .mktoButtonWrap button:hover {
    background-color: #2D2CB7!important;
}

/*Animations*/
@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translate3d(15%, 0, 0);
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-15%, 0, 0);
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

[data-animation="fadeInLeft"],
.animated.fadeInLeft,
[data-animation="fadeInRight"],
.animated.fadeInRight {
    animation-duration: 1.5s !important; 
}

/*Footer*/

/*HubSpot Signup Form*/
.newsletter-signup .hbspt-form form {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 10px;
    width: 100%;
}
.hs_email span:nth-of-type(1) {
    font-weight: 500;   
}

.hs_email span:nth-of-type(1),
.hs-error-msgs .hs-error-msg {
    font-family: "Helvetica Neue", Sans-serif;
    font-size: 0.7em;
}

.hs_email span:nth-of-type(1),
.hs_email .hs-form-required,
.hs-error-msgs .hs-error-msg,
.hs-error-msgs li::marker {
    color: #ffffff;
}

.newsletter-signup .hbspt-form .hs-error-msgs {
    padding-inline-start: 0;
    margin-bottom: 0;
}

.newsletter-signup .hbspt-form .hs-error-msgs .hs-error-msg {
    font-weight: 400;
}

.newsletter-signup .hbspt-form .hs-error-msgs li {
    list-style-type: none;
}

.newsletter-signup .hbspt-form form .hs_email {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1 1 100%;
}

.newsletter-signup .hbspt-form .hs_email .input {
    margin: 0;
}

.newsletter-signup .hbspt-form .hs_email .input input {
    padding: 8px 16px!important;
    border-radius: 14px;
	width: 100%;
}

.newsletter-signup .hbspt-form form .hs_submit {
    flex: 1 1 120px;
}

.newsletter-signup .hbspt-form .hs_submit .actions input[type="submit"] {
	background-color: #0C0C3C;
    border: none;
	width: 100%;
}

.newsletter-signup .hbspt-form .hs_submit .actions input[type="submit"]:hover {
	background-color: #2D2CB7;
}

/*Elementor Form*/
.elementor-element.contact-form.elementor-widget.elementor-widget-form .elementor-form .elementor-form-fields-wrapper .elementor-field-group input,
.elementor-element.contact-form.elementor-widget.elementor-widget-form .elementor-form .elementor-form-fields-wrapper .elementor-field-group .elementor-select-wrapper select {
	font-size: 16px;
	line-height: normal;
	box-shadow: 6px 6px 12px -6px rgba(0, 0, 0, 0.4);
    padding: 8px 16px;
    outline: none;
}

.elementor-element.contact-form.elementor-widget.elementor-widget-form .elementor-form .elementor-form-fields-wrapper .elementor-field-type-select .elementor-select-wrapper .select-caret-down-wrapper {
	display: none;
}

/*Video*/
.elementor-element.video-button-opacity.elementor-widget.elementor-widget-video .elementor-wrapper .elementor-custom-embed-image-overlay .elementor-custom-embed-play svg {
	opacity: 1;
}

/*Hero Dot Pattern*/
.dot-pattern-hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
    background-image: url("/wp-content/uploads/2026/02/dot-pattern.svg");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
    -webkit-mask-image: radial-gradient(circle at 70% 40%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 15%, rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.08) 60%, rgba(0, 0, 0, 0) 100%);
    mask-image: radial-gradient(circle at 70% 40%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 15%, rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.08) 60%, rgba(0, 0, 0, 0) 100%); 
}

/***
Media Queries
***/

@media only screen and (max-width: 319px) {
.elementor-element.header-cta-button.elementor-widget.elementor-widget-button {
		display: none;
	}
}

@media only screen and (max-width: 450px) {
	/*Resources - Post Section*/
	.elementor-element.post-section.e-con .elementor-element.arrow-button.inline.elementor-widget.elementor-widget-button {
		position: static;
		top: unset;
		right: unset;
	}
	.elementor-element.post-section.e-con .elementor-element.description.elementor-widget.elementor-widget-text-editor {
		display: none;
	}
	.elementor-element.post-section-wrapper.e-con {
		gap: 30px;
	}
	.elementor-element.post-section-wrapper.e-con .elementor-element.post-section.e-con {
		justify-content: space-between;
		align-items: center;
	}
}

@media only screen and (min-width: 551px) {
	/*Newsletter Signup Form*/
	.newsletter-signup .hbspt-form form {
		gap: 30px;
	}
	.newsletter-signup .hbspt-form form .hs_email {
       	flex: 1 1 70%;
	}
}

@media only screen and (min-width: 639px) {
	/*Case Study Form*/
    .elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(-n+7) {
        flex: 1 1 40%;
    }
}

@media only screen and (max-width: 640px) {
   /*Resources Listing*/
	.elementor-element.max-width-450-mobile {
		--content-width: 450px!important;	
	}
	.elementor-element.resources-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items.grid-col-desk-3,
	.elementor-element.events-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items.grid-col-desk-3,
	.elementor-element.posts-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items.grid-col-desk-3 {
		--columns: 1;
	}
	.elementor-element.resources-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items .jet-listing-grid__item,
	.elementor-element.events-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items .jet-listing-grid__item,
	.elementor-element.posts-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items .jet-listing-grid__item {
		flex: 100%;
	}
	/*Resources Detail - Featured Image*/
	.elementor-element.resource-featured-image.elementor-widget.elementor-widget-image img {
		max-height: 400px;
		height: 100%;
	}
}

@media only screen and (min-width: 641px) and (max-width: 1366px) {
   /*Resources - Hide Third Column on Large Desktops*/
	.elementor-element.hide-third-col-large-desktops.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items.grid-col-desk-3 .jet-listing-grid__item:nth-child(3) {
		display: none;	
	}
	/*Resources Listing*/
	.elementor-element.resources-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items .jet-listing-grid__item {
		flex: 45%;
	}
}

@media only screen and (max-width: 767px) {
	/* Counter Wrapper */
	.elementor-element.counter-wrapper.e-con {
		width: 100%;
		max-width: 300px;
	}
	/*Resource Terms Arrow Button*/
	.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a::after {
		width: 17px;
		height: 14px;
		margin-top: 1px;
	}
	/*Case Study Form*/
	.elementor-element.contact-form.elementor-widget.elementor-widget-html form .mktoFormRow:nth-child(10) .mktoFieldDescriptor .mktoFieldWrap .mktoLogicalField input {
		margin: 2px 8px 0 0 !important;
	}
	/*Hero Gradient*/
	.elementor-element.hero-gradient.e-con {
		background-size: 100% 90%!important;
	}
	/*Hero - Inner Content*/
	.elementor-element.hero-inner-container-max-width.e-con {
		width: 100%;
		max-width: 600px;
    	margin-left: auto;
    	margin-right: auto;
	}
}

@media only screen and (min-width: 768px) {
	/*Resource Detail Body - Large Spacing Before All Headings*/
	.elementor-widget-theme-post-content h1,
	.elementor-widget-theme-post-content h2,
	.elementor-widget-theme-post-content h3,
	.elementor-widget-theme-post-content h4,
	.elementor-widget-theme-post-content h5,
	.elementor-widget-theme-post-content h6 {
    	margin-top: 80px;
  	}
	.elementor-element.resource-featured-image.elementor-widget.elementor-widget-image img {
    	margin-bottom: 80px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 880px) {
	/*Hero Gradient*/
	.elementor-element.hero-gradient.e-con {
		background-size: 100% 55%!important;
	}
	/*Carousel Overlay (Fade)*/
	.elementor-element.white-fade.e-con::before,
	.elementor-element.white-fade.e-con::after {
		width: 100px;
	}
	/*Resource Terms Arrow Button*/
	.elementor-element.resource-link.arrow-button.elementor-widget.elementor-widget-post-info .elementor-icon-list-items.elementor-post-info .elementor-icon-list-item .elementor-icon-list-text .elementor-post-info__terms-list a::after {
		width: 18px;
		height: 15px;
	}
}

@media only screen and (max-width: 880px) {
	/* Header */
	.elementor-element.mobile-33-percent.e-con {
		--width: 33%;
		width: 33%;
    }
	.elementor-element.mobile-45-percent.e-con {
		--width: 45%;
		width: 45%;
	}
		/*Purple Glow Pattern - Style 1*/
	.elementor-element.purple-glow-pattern.style-1.e-con::before {
		top: 67%;
	}
	/*Purple Glow Pattern - Style 2*/
	.elementor-element.purple-glow-pattern.style-2.e-con::before {
		left: 50%;
		top: 75%;
	}
	/*Purple Glow Pattern - Style 3*/
	.elementor-element.purple-glow-pattern.style-3.e-con::before {
		left: 28%;
		top: 70%;
	}
}

@media only screen and (min-width: 881px) and (max-width: 1024px) {
	/*Carousel Overlay (Fade)*/
	.elementor-element.white-fade.e-con::before,
	.elementor-element.white-fade.e-con::after {
		width: 200px;
	}
	/*Hero Dot Pattern*/
	.dot-pattern-hero::before {
		background-position: 350px -12px;
	}
}

@media only screen and (min-width: 881px) and (max-width: 1366px) {
	/*YouTube Video Embeds*/
	.elementor-widget-theme-post-content iframe[title*="YouTube"] {
		height: 400px;
	}
}

@media only screen and (min-width: 1025px) {
	/*Carousel Overlay (Fade)*/
	.elementor-element.white-fade.e-con::before,
	.elementor-element.white-fade.e-con::after {
		width: 300px;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	/*Creator Carousel*/
	.elementor-element.slide-1.e-con,
	.elementor-element.slide-4.e-con {
		transform: translateY(40px);
	}
	/*Hero Dot Pattern*/
	.dot-pattern-hero::before {
		background-position: 375px -12px;
	}
}

@media only screen and (min-width: 1201px) {
	/*Hero Gradient*/
	.elementor-element.hero-gradient.e-con {
		background-size: 200% 140%!important;
	}
	/*Creator Carousel*/
	.elementor-element.slide-1.e-con,
	.elementor-element.slide-5.e-con {
		transform: translateY(40px);
	}
	.elementor-element.slide-2.e-con,
	.elementor-element.slide-4.e-con {
		transform: translateY(20px);
	}
	.elementor-element.slide-3.e-con {
		transform: translateY(0);
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1366px) {
	/*Hero Dot Pattern*/
	.dot-pattern-hero::before {
		background-position: 475px -12px;
	}	
}

@media only screen and (min-width: 1367px) {
	/*Resources Grid*/
	.elementor-element.resources-listing.elementor-widget.elementor-widget-jet-listing-grid .jet-listing-grid.jet-listing .jet-listing-grid__items .jet-listing-grid__item {
		flex: 30%;
	}
	/*YouTube Video Embeds*/
	.elementor-widget-theme-post-content iframe[title*="YouTube"] {
		height: 450px;
	}
	/*Hero Dot Pattern*/
	.dot-pattern-hero::before {
		background-position: 100% -12px;
	}
}

@media only screen and (min-width: 2245px) {
	.wave::after {
    	content: '';
    	position: absolute;
    	left: 0;
    	top: 0;
    	background-color: #ffffff;
    	width: 40%;
    	height: 100%;
    	z-index: 1;
	}
}

@media only screen and (min-width: 2600px) {
	/*Featured Hero Video*/
	.elementor-element.featured-video.e-con {
		z-index: 2;
	}
}